@charset "UTF-8";
/* CSS Document */

body,td,th {
    color: #2C2C2C;
    font-family: 'Open Sans', Arial, sans-serif;
	line-height: 1.2em;
}
body {
    background-color: #646057;
    background-image: url(../imgs/index_headBG.jpg);
	background-position: top left;
    background-repeat: repeat-x;
    margin-left: 0px;
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 0px;
}

h3 {
	color: #cdbc96;
}

#head {
    background-image: url(../imgs/index_mainImg.jpg);
	background-position: top left;
    background-repeat: no-repeat;
	height: 520px;
	text-align: right;
}

#leftBG {
    background-image: url(../imgs/index_itemTop.png);
	background-position: bottom left;
    background-repeat: no-repeat;
	padding-top: 30px;
}

 ul { /* 取消ul預設的內縮及樣式 */
        margin: 0;
        padding: 0;
        list-style: none;
    }

    ul.drop-down-menu {
        border: 0px;
        display: inline-block;
        font-family: 'Open Sans', Arial, sans-serif;
        font-size: 1.4em;
		font-weight:bold;
    }

    ul.drop-down-menu li {
        position: relative;
        white-space: nowrap;
        border-right:0px;
    }

    ul.drop-down-menu > li:last-child {
        border-right: none;
    }

    ul.drop-down-menu > li {
        float: left; /* 只有第一層是靠左對齊*/
    }

     ul.drop-down-menu a {
        color: #4d4940;
        display: block;
        padding: 0 12px;
        text-decoration: none;
        line-height: 40px;

    }
    ul.drop-down-menu a:hover { /* 滑鼠滑入按鈕變色*/
        color: #7c2900;
    }
    ul.drop-down-menu li:hover > a { /* 滑鼠移入次選單上層按鈕保持變色*/
        color: #7c2900;
    }

#news {
	background: #FFFFFF;
    position: relative;
}

#news img {
    position: absolute;
    bottom: 0;
}

#news .data {
	padding: 20px 40px 40px 20px;
}

#news .date {
	text-align: center;
	color: #7c7c7c;
	width: 120px;
	padding: 15px 0px;
	font-size: 1em;
	border-top: 1px #d5d5d5 solid;
	vertical-align: top;
}

#news .title {
	color: #7c7c7c;
	padding: 15px 0px;
	font-size: 1em;
	border-top: 1px #d5d5d5 solid;
}

#news .title a{
	color: #7c7c7c;
	text-decoration: none;
}

#news .title a:hover{
	color: #a94400;
	text-decoration: none;
}

#news .lineTop{
	border-top: 5px #d5d5d5 solid;
}

#bottom {
    background-image: url(../imgs/index_bottomBG.jpg);
	background-position: top left;
    background-repeat: repeat-x;
}

#bottom .data{
	padding: 40px 40px 40px 40px;
}

#bottom .content {
	color: #b0aa9b;
	font-size: 1em;
}

#bottom a {
	color:#b0aa9b;
	text-decoration: none;
}

#bottom a:hover {
	color:#b0aa9b;
	text-decoration: underline;
}

#bottom .copyright {
	color:#b0aa9b;
	font-size: 0.8em;
}

#bottom .copyright a {
	color:#b0aa9b;
}

#bottom .copyright a:hover {
	color:#b0aa9b;
	text-decoration: underline;
}